 <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">
      <div class="profile">
        <img src="./../public/logob.png" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">Aureo</a></h1>
        <div class="social-links mt-3 text-center">
        </div>
      </div>

      <nav id="navbar" class="nav-menu navbar">
        <ul>
          <li><a href="/" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Inicio</span></a></li>
          <li><a href="/perfil" class="nav-link scrollto"><i class="bx bx-user"></i> <span>Perfil</span></a></li>
          <li><a href="/cancion" class="nav-link scrollto"><i class="bx bx-music"></i> <span>Mis Canciones</span></a></li>
          <li><a href="/album" class="nav-link scrollto"><i class="bx bx-album"></i> <span>Mis Albumes</span></a></li>
          <li><a href="/nuevas_canciones" class="nav-link scrollto"><i class="bx bx-comment-add"></i> <span>Nuevas Canciones</span></a></li>
          <li><a href="/top10" class="nav-link scrollto"><i class="bx bx-award"></i> <span>Top 10</span></a></li>
          {{#if normal}}
          <li><a href="/plan" class="nav-link scrollto"><i class="bx bx-cool"></i> <span>Premium</span></a></li>
          {{/if}}
          {{#if admin}}
          <li><a class="nav-link scrollto"><i class="bx bx-cctv"></i> <span>Administrar</span></a></li>
          <li><a href="/administrarUsuarios" class="nav-link scrollto"><i class="bx bxs-user"></i> <span>Administrar Usuarios</span></a></li>
          <li><a href="/administrarCanciones" class="nav-link scrollto"><i class="bx bxs-music"></i> <span>Administrar Canciones</span></a></li>
          {{/if}}
          <li><a href="/cerrar_sesion" class="nav-link scrollto"><i class="bx bx-log-out"></i> <span>Cerrar Sesión</span></a></li>
        </ul>
      </nav><!-- .nav-menu -->
    </div>
  </header><!-- End Header -->

<main id="main" style="background: url("./../public/assets/img/perfil-bg.jpg") top center"></main>
    <!-- ======= Services Section ======= -->
    <section id="album" class="services">
      <div class="container">
          
        <div class="section-title">
            <h2>Mis Álbumes</h2>
            <h3><a href="/crear_album">Crear albúm</a></h3>
        </div>

        <div class="row">
          {{#each info}}
          <div class="col-lg-4 col-md-6 icon-box" data-aos="fade-up">
            <div class="icon"><i class="bi bi-briefcase"></i></div>
            <span>
            <img src="/portadas/{{portada}}">
            </span>
            <h4 class="title"><a href="">{{nom_album}}</a></h4>
            <p class="description">Voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident</p>
            <div class="col-lg-4 col-md-5 col-sm-5 col-xs-5">
                <a href="/modificar_portada/{{external_id}}/{{nom_album}}" class="custom-btn">Editar</a>
            </div>
          </div>
          {{/each}}
        </div>
      </div>
    </section><!-- End Services Section -->
</main>